## pyring 1.1.4-1

=== debian/changelog ===
pyring (1.1.4-1) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Fri, 24 Oct 2008 19:52:03 +0000
