=== debian/control ===
Source: pyring
Section: user/other
Priority: extra
Maintainer: Angus Ainslie <angus@handheldshell.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyring
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-gtk2, pydes, python2.5-xml
Description: Pyring is a python keyring
 It can import keyring for Palm OS and Cryptinfo Databases
 It can configure its interface for Nokia tablets, Neo Freerunner and the desktop
