## pyring 1.1.4-2

=== debian/changelog ===
pyring (1.1.4-2) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Fri, 24 Oct 2008 21:02:14 +0000
