## pyring 1.1.4-4

=== debian/changelog ===
pyring (1.1.4-4) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Fri, 24 Oct 2008 22:01:45 +0000
