## pyring 1.1.4-5

=== debian/changelog ===
pyring (1.1.4-5) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Sat, 25 Oct 2008 22:38:04 +0000
