=== debian/control ===
--- 
+++ 
@@ -12,3 +12,35 @@
  It can import keyring for Palm OS and Cryptinfo Databases
  It can configure its interface for Nokia tablets, Neo Freerunner
  and the desktop
+Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
+  AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gGCQM0JquQRpsAAAAZdEVYdENv
+  bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGaElEQVRIx62WfWyVZxnGr+f9POc9Paenp+3p
+  xyn0i34O2tLKlwyw4qBbAMcYEYOJQYwzUURxc8lkYSaabI5kkk2iOKLDoWRLpsbqaG02QJshC7Sl
+  FmgLtHQ9Hz3n9Hy/3+95H//YJEzYcLj7n+ef+84v13Nfz5MLuMd6++33z75fiST01Wbmbv3kXiDH
+  +/9Qce50767mjs+tbllY545n1cJw6HpwRWvTmSLB8XpD24pr/xfoW18pw3u5pbvd5YHnq1vvK/BI
+  AuRsimMEFyamLpHBvgGsXNqpb92+4+X6xR1PLq9tkD8x6MF2L+OsX/P06Ozsgc3bt5FAiROBQhIy
+  DfMtSjnCOdj74zlaffn6LAw5j9ampkuLl3V8cUPbyqsE5H8D/fbcetjxfY9OXh15TSoqJeUiMXyc
+  8r31X2g86vb06ABw7do6EknsXjd6JXx0OmrUCayUv3FlbCDYLfUMfOkl3HWJ//zjBnhLXi4hnHB4
+  UUMncfIsdbv1PV2rDhz+DwQA6utP08+eiJ7q7l69taHMOe/xSEw0lnhg1VVP54UICPtxkNWjZ9mT
+  7Y/xSycmD4Laa3NaBrlk8E/z5xc/uemRI7f1/+idfpQV/XUuULW2ci5rrOQFD8bHLk5Hp5KDH6no
+  2Z+twzFtcucrE6/9GKay2zQ1jF18R25etHDfD3/6AP2ouReftmFqZrC8uASJ+SjRdMObMw9S7k7N
+  9AfPQd3ZWT8zPnrk3fMj4gyJIK2oKCby6ZXV6o2Pu4WTZzw4NyMuY5yF+NfYRSxZEJiIjczeeUeH
+  V3QhGUo8a5uauLSlEtX6KK4N/AZbmoSHjFByOHjhd9/QE0OuO83GpYPLkra4LW0pKK/wqV/+2sO9
+  p57pILe5bvCJQbR+M7sxGrr8Zl7LEkNJQVWSiIXGMTw8iaoFNWhrb4evrC7BOnxHPb7AL7yVm6+T
+  AuDV4HqMv7HmTGFF4xpdy8JOh1/IF/D7HnrpqQ/bm1JAlwelufHJUTkdroORgZzJICuHoeSCyKZS
+  mA3OIxZXUFmxAM3t7ahasCQviu5eV2nlr89cmvIPhfUjpZWtUHOR6P3Lu1q6W1clAOBDrrNrx9Du
+  Du5Px6ceJpYGU1ehKEnIShhqLg1dNeBysfD5HLA0GTcmrmBqcoixTKWZM/QdvafPbm7s7IGsZlFa
+  4n98vOH1v7/1/HkAAHerGjk4tygy894Tdt6EpWahqznoRhKGmoGu6rBtChsMeJZHeaAQUqsXtumC
+  pmYwNHwSfsGF6bN/BqGGtWXDcjpxou+miJug6ZnthE+GXjS0rJOlGox8HpqRgarEYWg6TMuEjTwY
+  woHjeIiSEy5XKSRnKRwOHizvBis4YBMOmUyOi8dSjwqPGL/EnltAlALJq7u2RTOXe6ipQVdkmIYM
+  XU/AUGWoig5K6U3lgkOAQyqE0+GDKBaA4XgQCCA2BcnrYCyYLW2tj5dWhm8qYgBAT511p5ORF6hl
+  ArYKyzKQU+JQlQRUWYNNLbzP4cBzPHiHA6JYBIY4wXAcGFYEx7OwWAGpnArJW/xzf8uOkVs9zb17
+  6BiSofB+VY5W5bUMTFWFacowjBRMTYOVz4MiDxACjhUgFUgQHV44BC8EhwhKeFgMB8py0DQNFucK
+  13QtOfDfz4ap2Vjuj8Xje3NyGqahwrR05OQoNDkFRdZg29YHN8yB5zmIrgK4pFLwvARKCSywoJTA
+  NExksypKAjXfd/sezNwGSmI8JkrcAdsmsch8CLH4DBQ5CV3VQO0P1MCGyAuQ3C5IUglE3g1eFMA6
+  XBBFAQzLQ9cz4CWhv3rZ70/c6cdgGpv30MbP7HrOX72ktqDQ/4xqsLl4JIr5eBqKYoBSDgQceIGH
+  6CyEwHnBCw6A4WBRIG9T5C0dmsHrNU1te6VXKuldM0OeBhCcOhQ49cbxncnIxHeN7FwFwwDuAgkl
+  5X4Ul9TC5SyDKDlh8xI4loNlE6QzMUhFdT/p+vze/YR8wnAyNdnv/kff8a/L8YnvUHmuxuv2oNi/
+  EJ7CCgiuIhBBBMOwMA0TqsVMd6ztWez2rZLvKQVRCmQTb3IXz49vykXGvs1YajfH2gznKIazwAOO
+  FZBKz6Os9r5Nrcsf+8unErdUFVAy/VXTw0MbLT2xlVJmYzIR4SRPeW9L17Et/pogxaddf+vbgGz0
+  VMXIwKGnpi+8unA4WHrXmX8DhrD4JMeOu4EAAAAASUVORK5CYII=
