## pyring 1.1.4-7

=== debian/changelog ===
pyring (1.1.4-7) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Sat, 25 Oct 2008 23:48:01 +0000
