=== debian/control ===
--- 
+++ 
@@ -45,3 +45,4 @@
   EJ7CCgiuIhBBBMOwMA0TqsVMd6ztWez2rZLvKQVRCmQTb3IXz49vykXGvs1YajfH2gznKIazwAOO
   FZBKz6Os9r5Nrcsf+8unErdUFVAy/VXTw0MbLT2xlVJmYzIR4SRPeW9L17Et/pogxaddf+vbgGz0
   VMXIwKGnpi+8unA4WHrXmX8DhrD4JMeOu4EAAAAASUVORK5CYII=
+
