=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  It can import keyring for Palm OS and Cryptinfo Databases
  It can configure its interface for Nokia tablets, Neo Freerunner
  and the desktop
-Maemo-Icon-26: 
+Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
   AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gGCQM0JquQRpsAAAAZdEVYdENv
   bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGaElEQVRIx62WfWyVZxnGr+f9POc9Paenp+3p
