## pyring 1.1.4-9

=== debian/changelog ===
pyring (1.1.4-9) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Sun, 26 Oct 2008 17:40:45 +0000
