## pyring 1.1.4-10

=== debian/changelog ===
pyring (1.1.4-10) stable; urgency=low

  New build process for Extras repository.

 -- Angus Ainslie <angus@handheldshell.com>  Tue, 28 Oct 2008 18:33:14 +0000
