## pyring 1.1.5-1

=== debian/changelog ===
pyring (1.1.5-1) stable; urgency=low

  Fix salt bug

 -- Angus Ainslie <angus@handheldshell.com>  Sun, 14 Dec 2008 22:18:34 +0000
