=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pyring" install
 	mkdir -p "$(CURDIR)/debian/pyring"
 
-#	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pyring/"
-	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/share/pyring/gui.glade"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
 	cp -a "pyring_icon_48x48.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "pyring_icon_48x48.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon_48x48.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
+	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
 	cp -a "pyring.py" "$(CURDIR)/debian/pyring/usr/bin/pyring.py"
