## pyring 1.1.7-1

=== debian/changelog ===
pyring (1.1.7-1) stable; urgency=low

  Added password generator

 -- Angus Ainslie <angus@handheldshell.com>  Fri, 06 Feb 2009 21:21:40 +0000
