=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
-	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/gui.glade"
+	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/neo_gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
 	cp -a "pyring.py" "$(CURDIR)/debian/pyring/usr/bin/pyring.py"
