## pyring 1.1.7-2

=== debian/changelog ===
pyring (1.1.7-2) stable; urgency=low

  Added password generator

 -- Angus Ainslie <angus@handheldshell.com>  Sun, 08 Feb 2009 20:09:06 +0000
