## pyring 1.1.7-3

=== debian/changelog ===
pyring (1.1.7-3) stable; urgency=low

  Added password generator

 -- Angus Ainslie <angus@handheldshell.com>  Mon, 09 Feb 2009 21:24:58 +0000
