## pyring 1.1.10-0

=== debian/changelog ===
pyring (1.1.10-0) stable; urgency=low

  Added password generator

 -- Angus Ainslie <angus@akkea.ca>  Sun, 25 Oct 2009 22:38:27 +0000
