=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,9 @@
 	mkdir -p "$(CURDIR)/debian/pyring"
 
 #	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
-	cp -a "pyring_icon_48x48.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon_48x48.png"
+	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "pyring_icon_48x48.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon_48x48.png"
+	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
@@ -57,7 +57,7 @@
 	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
 	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/neo_gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
-	cp -a "pyring.py" "$(CURDIR)/debian/pyring/usr/bin/pyring.py"
+	cp -a "pyring" "$(CURDIR)/debian/pyring/usr/bin/pyring"
 
 	# ======================================================
