## pyring 1.1.10-1

=== debian/changelog ===
pyring (1.1.10-1) stable; urgency=low

  Fix dedup and add pyring xml import ( poor mans sync )

 -- Angus Ainslie <angus@akkea.ca>  Mon, 26 Oct 2009 22:29:32 +0000
