=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyring
 Section: user/other
 Priority: extra
-Maintainer: Angus Ainslie <angus@handheldshell.com>
+Maintainer: Angus Ainslie <angus@akkea.ca>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
