## pyring 1.2.0-0

=== debian/changelog ===
pyring (1.2.0-0) stable; urgency=low

  Add cateories. Fix dedup and add pyring xml import ( poor mans sync )

 -- Angus Ainslie <angus@akkea.ca>  Wed, 30 Dec 2009 16:28:13 +0000
