## pyring 1.2.0-1

=== debian/changelog ===
pyring (1.2.0-1) stable; urgency=low

  Add categories. Fix dedup and add pyring xml import ( poor mans sync )

 -- Angus Ainslie <angus@akkea.ca>  Fri, 01 Jan 2010 12:41:27 +0000
