=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,14 @@
 
 #	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon.png"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
+	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/local/lib/pyring/gui.glade"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
+	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/usr/local/lib/pyring/neo_gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
-	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/gui.glade"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/lib/pyring/"
-	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/usr/lib/pyring/neo_gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
 	cp -a "pyring" "$(CURDIR)/debian/pyring/usr/bin/pyring"
