## pyring 1.2.0-3

=== debian/changelog ===
pyring (1.2.0-3) stable; urgency=low

  Add categories. Fix dedup and add pyring xml import ( poor mans sync )

 -- Angus Ainslie <angus@akkea.ca>  Fri, 01 Jan 2010 20:11:27 +0000
