=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon.png"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/local/bin/"
+	cp -a "pyring" "$(CURDIR)/debian/pyring/usr/local/bin/pyring"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
 	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/local/lib/pyring/gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
@@ -56,8 +58,6 @@
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
-	cp -a "pyring" "$(CURDIR)/debian/pyring/usr/bin/pyring"
 
 	# ======================================================
