## pyring 1.2.1-0

=== debian/changelog ===
pyring (1.2.1-0) stable; urgency=low

  N900 interface
  Doesn't ask to apply changes
  optify

 -- Angus Ainslie <angus@akkea.ca>  Sun, 31 Jan 2010 23:09:40 +0000
