=== debian/rules ===
--- 
+++ 
@@ -46,18 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pyring" install
 	mkdir -p "$(CURDIR)/debian/pyring"
 
-#	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/pyring/opt/pyring/"
+	cp -a "gui.glade" "$(CURDIR)/debian/pyring/opt/pyring/gui.glade"
+	mkdir -p "$(CURDIR)/debian/pyring/opt/pyring/"
+	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/opt/pyring/neo_gui.glade"
+	mkdir -p "$(CURDIR)/debian/pyring/opt/pyring/"
+	cp -a "pyring" "$(CURDIR)/debian/pyring/opt/pyring/pyring"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/share/pixmaps/"
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/pixmaps/pyring_icon.png"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/local/bin/"
-	cp -a "pyring" "$(CURDIR)/debian/pyring/usr/local/bin/pyring"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
-	cp -a "gui.glade" "$(CURDIR)/debian/pyring/usr/local/lib/pyring/gui.glade"
-	mkdir -p "$(CURDIR)/debian/pyring/usr/local/lib/pyring/"
-	cp -a "neo_gui.glade" "$(CURDIR)/debian/pyring/usr/local/lib/pyring/neo_gui.glade"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "pyring_icon.png" "$(CURDIR)/debian/pyring/usr/share/icons/hicolor/48x48/hildon/pyring_icon.png"
 	mkdir -p "$(CURDIR)/debian/pyring/usr/share/applications/hildon/"
 	cp -a "pyring.desktop" "$(CURDIR)/debian/pyring/usr/share/applications/hildon/pyring.desktop"
+	mkdir -p "$(CURDIR)/debian/pyring/usr/bin/"
+	cp -a "pyring.sh" "$(CURDIR)/debian/pyring/usr/bin/pyring.sh"
 
 	# ======================================================
