=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyring
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-gtk2, pydes, python2.5-xml
+Depends: python2.5,  python2.5-osso, python2.5-gtk2, pydes, python2.5-xml
 Description: Pyring is a python keyring
  It can import keyring for Palm OS and Cryptinfo Databases
  It can configure its interface for Nokia tablets, Neo Freerunner
