## pyring 1.2.2-0

=== debian/changelog ===
pyring (1.2.2-0) stable; urgency=low

  Add categories. Fix dedup and add pyring xml import ( poor mans sync )

 -- Angus Ainslie <angus@akkea.ca>  Fri, 19 Feb 2010 21:42:20 +0000
