## pyring 1.2.2-1

=== debian/changelog ===
pyring (1.2.2-1) stable; urgency=low

  Fix password generator log

 -- Angus Ainslie <angus@akkea.ca>  Sun, 06 Jun 2010 23:29:16 +0000
