=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pyring
-Section: user/other
+Section: user/office
 Priority: extra
 Maintainer: Angus Ainslie <angus@akkea.ca>
 Build-Depends: debhelper (>= 5)
@@ -12,6 +12,7 @@
  It can import keyring for Palm OS and Cryptinfo Databases
  It can configure its interface for Nokia tablets, Neo Freerunner
  and the desktop
+XSBC-Bugtracker: XSBC-Bugtracker: angus@akkea.ca
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA
  AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gGCQM0JquQRpsAAAAZdEVYdENv
